{
  "alfredsnippet" : {
    "snippet" : "sudo nmap --script broadcast-dhcp-discover -e en0",
    "uid" : "2AAAE3B2-2C1C-4B28-BAEE-45ACE1B5C081",
    "name" : "dhcp_discover_scan_en0",
    "keyword" : ""
  }
}